Please login with your recently registered account.

Knowledgebase: ZBrush 4Rx
"Damaged or Corrupt" Error when Installing on Mac OS X
Posted by Matthew Yetter, Last modified by Matthew Yetter on 08 December 2016 10:35 AM

Mountain Lion introduced a new security feature called Gate Keeper, which prevents installation of "unsigned" applications.  If you have upgraded to Mountain Lion and encounter issues with installing ZBrush, please use your System Preferences to temporarily disable Gatekeeper.  You should then be able to install ZBrush successfully, after which Gatekeeper can be enabled again.

Please see http://support.apple.com/kb/HT5290?viewlocale=en_US for more information.

Additionally, Sierra has ramped the problem up further by hiding the option to install from anywhere.  This can be resolved by running a script.  See http://osxdaily.com/2016/09/27/allow-apps-from-anywhere-macos-gatekeeper/


Comments (0)